WhatsApp Alternative
Unlink session from senders
Detach every sender currently pointing at this session. Not available with test-mode API keys.
POST
Unlink session from senders
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Detach every sender currently pointing at this session. Not available with test-mode API keys.
curl --request POST \
--url https://api.zavu.dev/v1/whatsapp-alt/sessions/{sessionId}/unlink \
--header 'Authorization: Bearer <token>'{
"session": {
"id": "jd7x2k3m4n5p6q7r8s9t0",
"egress": {
"nodeId": "<string>",
"country": "cl"
},
"createdAt": "2023-11-07T05:31:56Z",
"displayName": "<string>",
"qrCode": "<string>",
"phoneNumber": "+56912345678",
"pushName": "<string>",
"senderId": "<string>",
"lastError": "<string>",
"lastConnectedAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
}curl --request POST \
--url https://api.zavu.dev/v1/whatsapp-alt/sessions/{sessionId}/unlink \
--header 'Authorization: Bearer <token>'{
"session": {
"id": "jd7x2k3m4n5p6q7r8s9t0",
"egress": {
"nodeId": "<string>",
"country": "cl"
},
"createdAt": "2023-11-07T05:31:56Z",
"displayName": "<string>",
"qrCode": "<string>",
"phoneNumber": "+56912345678",
"pushName": "<string>",
"senderId": "<string>",
"lastError": "<string>",
"lastConnectedAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
}